Subject: Trainer Candidate - Imran Sheriff
From: Imran Sheriff <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 02:41:07 -0400

| | Tech Support Test

Name | Imran Sheriff
E-mail | [email-masked]
Phone Number | (+91) 7010916061
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Perambur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fundsindia | Senior Advisor | 2/6/2021 | 28000
Previous Employer 1 | Bank Bazaar | Senior Relationship Officer | 14/10/2019 | 22000
Previous Employer 2 | Tata business support services Pvt Ltd | Supervisor | 8/2/2016 | 18000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have 4 years of experience in training domain, I have handled Fitness related process in TBSS. Giving a clear training on product and process
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I handled a team around 25 agents, Motivating the team on the CSAT and driving the numbers based on the business requirements. Also. Strictly adhered to the attrition and absenteeism

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Excellent customer service means making each and every aspect of the customer's experience an absolutely positive one.

Good customer service means meeting expectations, but excellent customer service means exceeding them.

What according to you makes you a good candidate for this position? | I am a quick learner. I joined as a executive in many companies and I have been promoted to the next level in the short period of time and also If I get this position and work smarter and help to achieve the Target based on the business requirements
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |